BODY {
	FONT-SIZE: 11px;
	COLOR: #ceb87d;
	FONT-FAMILY: "trebuchet MS", arial;
	SCROLLBAR-FACE-COLOR: #DEE2DD;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #A5B0A2;
	SCROLLBAR-3DLIGHT-COLOR: #A5B0A2;
	SCROLLBAR-ARROW-COLOR: #30372F;
	SCROLLBAR-TRACK-COLOR: #E4E7E3;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	background-color:#999999;
	background-image:url(/images/bg.gif);
	background-repeat: repeat;
}
P {
	FONT-SIZE: 11px; COLOR: #ceb87d; FONT-FAMILY: "trebuchet MS", trebuchet MS; text-align : left; padding-left: 4px; margin-left: 4px; line-height : 20px;
}
.SiteMap a
{
	FONT-SIZE: 10px;
	COLOR: #ceb87d;
	line-height : 12px;
}
TD {
	FONT-SIZE: 11px;
	COLOR: #ceb87d;
	FONT-FAMILY: "trebuchet MS", "trebuchet MS";
	line-height : 20px;
}
BLINK {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
DIV {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
FONT {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
LI {
	FONT-SIZE: 11px; FONT-FAMILY: arial
}

.white {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	COLOR: #969E73;
	FONT-FAMILY: trebuchet MS, arial;
	TEXT-DECORATION: none;

}
.sold {
	COLOR: #CC0000;
	font: normal 11px "trebuchet MS", arial;
	text-decoration: none;
}
.forsale {
	COLOR:#00FF66;
	font: normal 11px "trebuchet MS", arial;
	text-decoration: none;
}
.light {
	COLOR:#E6E6E6;
	font: normal 11px "Trebuchet MS";
}
.ticker {
	COLOR:#F8BC07;
	font: bold 150% "Trebuchet MS";
}
.bgbloc {
	line-height: 9px;
	text-align: center;
}
.tdbg {
	background-image: url(/images/tdbg.jpg);
	background-repeat: no-repeat;
}
.hr {
	font-size: 1px;
	width:800px;
	text-align:center;
	color: #A79468;
}
a {
	color:#E6E6E6;
	text-decoration:none;
}
a:hover {
color:#fff;
text-decoration:underline;
}
a:visited {
	color: #E6E6E6;
}
input {
border:1px solid #999999;
background:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}
select {
border:1px solid #999999;
background:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}
.input {
border:0px solid #999999;
background:transparent;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
}
.radio {
border:0px solid #999999;
background:transparent;
}
textarea {
border:1px solid #999999;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}
.map{
	padding: 2px 2px 2px 8px;
}
.photo{
padding: 8px;}
.HousePlan {
background-color:#ceb87d;
padding:2px;

}